| Parameter Name | Required | Type | Explain |
|---|---|---|---|
| appName | yes | string | Service name. |
| objectType | no | string | Remove the watch by object type that was registered to receive object creation notifications. When objectType is specified, objectId and tangibleId should be empty. At least one of objectId, tangibleId, or objectType must be provided. If objectId or tangibleId is passed, objectType will be ignored. |
| objectId | no | string | The ID of object. At least one parameter, objectId or tangibleId or objectType, must be passed. |
| user | yes | string | The name of the user . |
| tangibleId | no | string | The ID of tangible. At least one parameter, objectId or tangibleId or objectType, must be passed. |
| Parameter Name | Required | Type | Explain |
|---|---|---|---|
| errorCode | yes | string | Error code. |
| errorInfo | yes | string | Error message. |
Authorization: Bearer ********************curl --location --request POST 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data ''